# Interface methods for submodule: WeightedCentroidKdTreeGenerator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: WeightedCentroidKdTreeGenerator
class WeightedCentroidKdTreeGeneratorProxy():
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

